alpm_deltas(3)

NAME
alpm_deltas - Delta Functions

Functions to manipulate libalpm deltas.

  Functions
alpm_list_t * alpm_pkg_unused_deltas (alpm_pkg_t *pkg)

Detailed Description

Functions to manipulate libalpm deltas.

Author

Generated automatically by Doxygen for libalpm from the source code.